Title = "coinproxy"

[walletinfo]
WalletKey="scrub usual alchemy moon height eskimos palace deity boss runway present dawn examine torch mice owed physics perfect soya pixels woven logic items sequence aggravate textbook nobody envy adjust"


[limit]
fee="0"

[zcashrpc]
zcashrpcuser="fuzamei"
zcashrpcpassword="fuzamei"
zcashHost="127.0.0.1"
zcashPort=8232

